use maraiah::marathon::snd;

include!("data/rand.rs");

#[test]
fn snd_must_not_process()
{
   for inp in &RANDOM {
      assert!(snd::read_sound(inp).is_err());
      assert!(snd::read_sound_def(inp).is_err());
      assert!(snd::read_sounds(inp).is_err());
   }
}

// EOF
